@charset "utf-8";
/* div id="form_tbl" */
a, a:visited {
  color: #006699;
}
::placeholder {
  color: #666666;
}
/* 旧Edge対応 */ ::-ms-input-placeholder {
  color: #666666;
}
/* IE対応 */ :-ms-input-placeholder {
  color: #666666;
}
.posrelative {
  position: relative;
  display: block;
  text-align: center;
}
.formTable th {
  background-color: rgba(210, 210, 210, 0.2) !important;
  background-color: inherit;
  color: #444444;
  font-weight: normal;
  background-color: rgba(210, 210, 210, 0.3) !important;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  text-align: right;
  padding: 14px 50px 10px 10px !important;
  position: relative;
  width: 20%;
  text-shadow: 2px 2px 2px rgb(255, 255, 255), -2px 2px 2px rgb(255, 255, 255), 2px -2px 2px rgb(255, 255, 255), -2px -2px 2px rgb(255, 255, 255);
}
.f_ad {
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}
.formTable {
  border-collapse: separate;
  border-spacing: 3px;
}
.formTable td {
  position: relative;
  width: inherit;
}
.formTable .mark_field {
  padding: 14px 10px 10px;
  position: absolute;
  top: 0;
}
.formTable .item_field {
  padding: 6px 10px 6px 5px;
}
#contents {
  background-color: #f5f5f5;
}
#contents #form_visual {
  background-color: #808080;
  background-position: center 22%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  min-height: 120px;
  margin: 0;
  height: auto;
}
@media screen and (max-width: 680px) {
  #contents #form_visual {
    /* height: 200px; */
  }
}
#contents #form_visual::before {
  background-color: rgba(0, 0, 0, 0);
  content: "";
  position: absolute;
  width: 100%;
  height: 160px;
  left: 0;
  z-index: 1;
}
.bgimage_formbottom {
  background-color: #808080;
  background-position: center 76%;
}
#form_visual h2 {
  margin: 0;
  z-index: 3;
  position: relative;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  padding: 20px 10px 10px;
  color: #444444;
  text-shadow: 2px 2px 2px rgba(255, 255, 255), -2px 2px 2px rgba(255, 255, 255), 2px -2px 2px rgba(255, 255, 255), -2px -2px 2px rgba(255, 255, 255);
  line-height: 1.2;
  font-size: 1.6em;
}
@media screen and (max-width: 680px) {
  #form_visual h2 {
    font-size: 1.24em !important;
    padding-top: 50px;
  }
}
#formWrap {
  margin-bottom: 30px;
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
}
iframe#privacy {
  width: 100%;
  min-height: 180px;
  border: 2px solid rgba(219, 133, 76, 0.3);
}
.agreeon iframe#privacy {
  border: 2px solid rgba(20, 100, 172, 0.1);
}
iframe#privacy {
  border: 2px solid rgba(174, 115, 73, 0.3);
}
@media screen and (max-width: 680px) {
  iframe#privacy {
    min-height: 220px;
  }
}
.formTable th, .formTable td, input, select, textarea, .formTable .form_checkbox label {}
.choose_item {
  margin-top: 10px;
}
.choose_item label {
  padding: 5px;
  padding-right: 20px;
  margin-top: -10px;
  margin-bottom: 5px;
  font-size: 1rem;
}
.choose_item label:first-child {
  margin-right: 10px;
}
label.error {
  color: #ffffff;
  display: inline-block;
  font-size: 12px;
  padding: 3px 10px;
  position: absolute;
  left: 8px;
  line-height: 1;
  z-index: 10;
  top: -3px;
  border-radius: 3px;
  font-family: initial;
  transition: .3s;
  background-color: rgb(193, 64, 64);
}
@media screen and (max-width: 680px) {
  label.error {
    top: 0px;
    left: 3px;
  }
}
.choose_item label.error {
  margin-top: 0;
}
input, select, textarea {
  font-size: 1em;
  border: 2px solid rgb(139, 188, 227);
  z-index: 2;
  position: relative;
}
input#otherTxt {
  border-color: #c6c6c6;
}
input:placeholder-shown, select:placeholder-shown, textarea:placeholder-shown {
  font-size: 1em;
  /* border: 2px solid rgba(219, 135, 64, 0.2); */
  border: 2px solid rgb(64, 64, 64);
  background-color: #ffffff;
}
@media screen and (max-width: 680px) {
  input:placeholder-shown, select:placeholder-shown, textarea:placeholder-shown {
    width: 100%;
  }
}
@media screen and (max-width: 680px) {
  input, select, textarea {
    padding: 12px 5px 12px 10px !important;
  }
}
input:focus, select:focus, textarea:focus {
  background-color: #fdfcee;
  border: 2px solid rgb(102, 175, 233, 0.5);
}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
  color: transparent;
}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
  color: transparent;
}
input:focus::-ms-input-placeholder, textarea:focus::-ms-input-placeholder {
  color: transparent;
}
input:focus::placeholder, textarea:focus::placeholder {
  color: transparent;
}
.formTable textarea:focus, .formTable input:focus, .formTable .form_checkbox label:hover {
  border-color: rgb(102, 175, 233, 0.5);
  border-style: solid;
}
input.error:focus, select.error:focus, textarea.error:focus {
  border: 2px solid rgb(102, 175, 233, 0.5);
}
input:focus-visible, select:focus-visible, textarea:focus-visible {
  border: 2px solid rgba(140, 193, 202, 0.5);
}
.count_guide {
  background-color: rgb(168, 181, 189);
  margin: -26px 0 -1px 4px;
  padding: 5px 20px 10px;
  position: absolute;
  right: 10px;
  z-index: 0;
  font-size: 0.9em;
  top: 18px;
  display: none;
}
@media screen and (max-width: 680px) {
  .count_guide {
    top: 10px;
    display: none;
  }
}
.btn_submit input[type="submit"], input[type="button"] {
  padding: 30px 10px !important;
  background-color: #0066cc;
  color: #ffffff;
}
input.formbtn1[type="submit"] {
  border-radius: 3em;
  transition: .5s;
  min-width: 300px;
  border: none !important;
}
#form_tbl.confirm input.formbtn1[type="submit"] {
  min-width: 500px;
}
@media screen and (max-width: 680px) {
  #form_tbl.confirm input.formbtn1[type="submit"] {
    min-width: inherit;
  }
}
@media screen and (max-width: 680px) {
  input.formbtn1[type="submit"] {
    min-width: 70%;
    width: 90%;
  }
}
input#submit-btn:disabled {
  min-width: 46%;
  pointer-events: none;
  background-color: #999999;
  border-radius: 4px;
  transition: .2s;
}
@media screen and (max-width: 680px) {
  input#submit-btn:disabled {
    min-width: 50%;
    width: 100%;
    margin: 0;
    max-width: 300px;
  }
}
@media screen and (max-width: 680px) {
  input#submit-btn {
    font-size: 1.1em !important;
  }
}
#checkBox {
  position: absolute;
  bottom: 3px;
  left: 0;
  right: 0;
  line-height: 1;
  font-size: 11px;
  text-shadow: 2px 2px 2px rgb(255, 255, 255, .5), -2px 2px 2px rgb(255, 255, 255, .5), 2px -2px 2px rgb(255, 255, 255, .5), -2px -2px 2px rgb(255, 255, 255, .5);
  color: #a6a5a5;
}
#checkBox {
  position: absolute;
  bottom: 3px;
  left: 0;
  right: 0;
  line-height: 1;
  font-size: 11px;
  text-shadow: none;
  color: #06c;
  opacity: 0.6;
}
.agreebtnwrap {
  font-size: 16px;
  display: inline-block;
  margin: 5px -3px 0 0;
}
@media screen and (max-width: 680px) {
  .agreebtnwrap {
    display: block;
    text-align: center;
  }
}
.agreebtnwrap:hover {
  background-color: transparent;
}
.agreebtnwrap label {
  display: inline-block;
  line-height: 1.8;
}
.agreebtnwrap label {
  padding: 10px;
  margin: 10px auto !important;
}
.agreebtnwrap label input {
  transform: scale(1.4);
  margin-top: 0;
}
@media screen and (max-width: 680px) {
  .agreebtnwrap label span {
    display: block;
  }
}
input#otherTxt {
  border: 1px solid #d7d7d7;
}
.required {
  white-space: nowrap;
  padding: 3px 6px;
}
@media screen and (max-width: 680px) {
  .required {
    font-size: 0.8em;
  }
}
.formTable textarea {
  position: relative;
}
.formTable th, .formTable td, input, select, textarea, .formTable .form_checkbox label {
  border-radius: 3px;
}
.form_for {
  font-size: 1em;
  line-height: 1.3;
  display: inline-block;
  margin-bottom: 5px;
}
.otherwrap {
  display: inline-block;
}
.otherwrap::before {
  content: "（";
  margin-left: -5px;
}
input#otherTxt {
  margin: 0 3px;
  padding: 4px 5px 4px 10px;
  border-radius: 2px;
}
.otherwrap::after {
  content: "）";
}
.agreearea {
  border: 2px solid rgba(102, 175, 233, 0);
  padding: 10px 10px 10px;
}
.agreearea.agreeon {
  border: 2px solid rgb(139, 188, 227);
}
#agree-check.agree, #agree-check.agree + label {
  pointer-events: auto;
  opacity: 1;
}
#agree-check.agree + label {
  margin: -3px 0 0 !important;
  padding: 3px 10px;
  line-height: 1;
}
#agree-check.agree, #agree-check.agree + label:hover {
  /*background-color: #fdfcee;*/
}
#agree-check.agree + label:hover {
  /*background-color: #fdfcee;*/
}
#agree-check.agree:hover + label {}
/* agree scrolledBEGIN */
/* agree scrolledEND */
#agree-check.agree.scrolled, #agree-check.agree.scrolled + label {
  pointer-events: auto;
  opacity: 1;
}
input#agree-check.agree:focus {
  box-shadow: none;
  opacity: .6;
}
input#agree-check + span {
  font-size: 1.1em !important;
  color: #999999;
}
#agree-check.agree:checked + span {
  color: #333333;
}
.agreeinfo {
  font-size: 15px;
  margin: 0;
  /*color: #ae7349;*/
  margin-top: 0;
  text-align: left;
  line-height: 1.3;
}
.agreearea.agreeon .agreeinfo {
  color: #6f6f6f;
}
input, select, textarea, .agreearea.agreeon {
  /*background-color: #F4F9FF;*/
  background-color: #ffffff;
}
.agreearea.agreeon {
  background-color: #F4F9FF;
}
#target_div1, #target_div2 {
  border: 2px solid transparent;
  display: inline-block;
  line-height: 1;
}
#target_div1 {
  padding: 10px 20px 10px 10px;
}
#target_div2 {
  /*padding: 5px 10px 5px 10px;*/
  padding: 10px 20px 10px 10px;
}
#target_div1.divon, #target_div2.divon {
  border: 2px solid rgb(139, 188, 227);
  /* background-color: #F4F9FF; */
  background-color: #ffffff;
  border-radius: 3px;
}
#target_div2.divon {
  /*padding-right: 5px;*/
}
ul.toiawase_step {
  z-index: 3;
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 0;
  list-style: none;
  margin: -10px 0 30px;
}
@media screen and (max-width: 680px) {
  ul.toiawase_step {
    margin: 10px 0 20px;
  }
}
ul.toiawase_step li {
  background-color: rgba(151, 151, 151, 0.3);
  width: 100px;
  text-align: center;
  margin: 0 20px;
  position: relative;
  padding: 3px 0;
  color: #fff;
  line-height: 1.3;
  border-radius: 2em;
}
ul.toiawase_step li.current {
  background-color: rgb(60, 147, 118);
  color: #ffffff;
}
/*ul.toiawase_step li::after {
  content: "＞";
  color: rgba(122, 126, 129, 1);
  position: absolute;
  right: -30px;
  top: 1em;
}*/
ul.toiawase_step li:last-child:after {
  display: none;
}
.mark_field.setted {
  background-color: rgb(0, 102, 204) !important;
  color: #ffffff;
  text-shadow: none;
}
.mark_field.setted .required {
  background-color: inherit;
  color: rgba(255, 255, 255, .8) !important;
  border-color: rgba(255, 255, 255, .5) !important;
}
#form_tbl {
  max-width: 1000px;
  margin: 0 auto;
  width: 100%;
  padding-bottom: 0;
  /*border: 5px solid #d1e6ef;*/
  border: 5px solid #06c;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .05);
}
@media screen and (max-width: 680px) {
  #form_tbl {}
}
#form_tbl .list_table {
  /* border-bottom: 1px dotted #808080; */
  padding: 0 1%;
}
/*@media screen and (min-width: 681px) and (max-width: 1024px) {*/
@media screen and (min-width: 681px) and (max-width: 767px) {
  #form_tbl .list_table {
    padding: 0 1% 0 20px;
  }
}
#form_tbl dl {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  margin: 0;
  border-top: 1px solid #efefef;
  position: relative;
  padding: 5px 0;
}
#form_tbl .example {
  font-size: 13px;
  text-align: left;
  color: #c0c0c0;
  margin-bottom: 0;
}
@media screen and (max-width: 680px) {
  #form_tbl .example {
    font-size: 15px;
  }
}
#form_tbl dt, #form_tbl dd {
  /*border: solid 1px #000000;*/
  vertical-align: top;
  position: relative;
}
#form_tbl dt {
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  text-shadow: 2px 2px 2px rgb(255, 255, 255), -2px 2px 2px rgb(255, 255, 255), 2px -2px 2px rgb(255, 255, 255), -2px -2px 2px rgb(255, 255, 255);
  font-size: 1.2em;
  margin-bottom: 5px;
}
#form_tbl dd {}
#form_tbl textarea {
  width: 100%;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
}
#form_tbl dl:first-child {
  border-top: none;
  padding-top: 0;
}
#form_tbl dl:last-child {
  /* border-bottom: 1px dotted #808080; */
}
#form_tbl.confirm dl:last-child {
  border-bottom: none;
}
#form_tbl dt {
  flex-basis: 25%;
  background-color: #f1f1f1;
  margin: 0;
  padding: 10px 0px 10px 20px !important;
  border-top: none;
  text-align: left;
  color: #333;
  font-size: 1.2rem;
}
/*@media screen and (min-width: 681px) and (max-width: 1024px) {*/
@media screen and (min-width: 681px) and (max-width: 767px) {
  #form_tbl dt {
    font-size: 1.2em;
    flex-basis: 90%;
    padding: 10px 0px 10px 0 !important
  }
}
@media screen and (max-width: 680px) {
  #form_tbl dt {
    flex-basis: 90%;
    text-align: left;
    padding: 10px 50px 0 0 !important;
  }
  #form_tbl dd:last-child {
    flex-basis: 100%;
  }
}
#form_tbl dd {
  padding: 10px 0;
  border-top: none;
  text-align: left;
}
@media screen and (max-width: 680px) {
  #form_tbl dd {
    padding: 10px 50px 10px 0 !important;
  }
}
#form_tbl dd.mark_field {
  display: inline-block;
  margin: 0;
  float: left;
  flex-basis: 5%;
  right: 0;
  padding-right: 1%;
}
/*@media screen and (min-width: 681px) and (max-width: 1024px) {*/
@media screen and (min-width: 681px) and (max-width: 767px) {
  #form_tbl dd.mark_field {
    padding: 10px 0 0 0;
    position: absolute;
  }
}
@media screen and (max-width: 680px) {
  #form_tbl dd.mark_field {
    padding: 10px 0 !important;
    text-align: right;
    position: absolute;
  }
}
#form_tbl dd:last-child {
  flex-basis: 68%;
  margin: 0;
  border-left: 2px dotted #e0e0e0;
  padding: 10px 0 0 2% !important;
}
#form_tbl.confirm dd:last-child {
  flex-basis: 65%;
}
.choose_item label:hover {
  background-color: rgba(202, 229, 234, 0.4);
}
/*@media screen and (min-width: 681px) and (max-width: 1024px) {*/
@media screen and (min-width: 681px) and (max-width: 767px) {
  #form_tbl dd:last-child {
    flex-basis: 100%;
    border: none;
  }
  #form_tbl.confirm dd:last-child {
    flex-basis: 100%;
  }
}
@media screen and (max-width: 680px) { /* 780px */
  /*@media screen and (max-width: 680px) {*/
  #form_tbl dl {
    flex-flow: column;
    margin-bottom: 0;
    border-top: none;
    padding-top: 0;
  }
  #form_tbl dd:last-child {
    margin: 0;
    border-left: none;
    padding: 10px 0 0 0 !important;
  }
  #form_tbl .list_table input {
    max-width: inherit;
    min-width: inherit;
    display: block;
    margin: 5px auto;
    width: 100%;
    font-size: 1.1em;
  }
  .otherwrap::before, .otherwrap::after {
    content: "";
  }
  #target_div1, #target_div2 {
    display: block;
  }
  .otherwrap {
    display: block;
  }
  .choose_item label {
    padding: 5px 0 10px !important;
    width: 100%;
  }
  .choose_item label input {
    margin: 10px 0;
    display: block;
  }
  .otherwrap input#otherTxt {
    margin: 0 auto;
    width: 95% !important;
  }
}
@media screen and (max-width: 680px) {
  #target_div1, #target_div2 {
    text-align: center;
  }
}
.field_full {
  width: 100%;
}
.field_harf {
  width: 50%;
}
.field_quarter {
  width: 30%;
  min-width: 250px;
}
.field_380 {
  width: auto;
  max-width: 380px;
}
.field_8em {
  width: auto;
  max-width: 8em;
}
#contents #form_visual + .bottomimage {
  margin-top: 50vh;
}
label.error.fade {
  opacity: 0;
  transition: .5s;
}
#form_tbl dt {
  background-color: inherit;
}
#form_tbl dl.line {
  /*	background-color: rgb(244, 249, 255,0.5);*/
  /*	background-color: rgb(253, 252, 238,0.2);*/
  background-color: rgba(140, 193, 202, 0.05);
}
#form_tbl dl:hover {
  background-color: rgba(140, 193, 202, 0.05);
}
#form_tbl dl:hover .ECM_CheckboxInput-DummyInput {
  background-color: #ffffff;
  border: 2px solid #c3dcd4;
}
.ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput {
  background: #6bb6ff;
}
#form_tbl dl:hover .ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput {
  background: #1e9cbc;
  border: 2px solid transparent;
}
input#agree-check {
  z-index: 3;
  /* position: absolute; */
  /* top: 12px; */
  /* left: 10px; */
}
#agree-check + label {
  display: inline-block;
  padding: 3px 10px;
  position: absolute;
  white-space: nowrap;
  z-index: 1;
}
#agree-check + label:hover {
  /*background-color: #fdfcee;*/
}
h3.intro {
  text-align: center;
  border: none;
  color: rgb(51, 51, 51);
  font-size: 1.1em;
  line-height: 1.3;
  padding: 0;
  margin: 10px 10px 20px;
}
@media screen and (max-width: 680px) {
  h3.intro {
    font-size: 1.1em;
  }
}
input:placeholder-shown, select:placeholder-shown, textarea:placeholder-shown {
  /* border: 2px solid rgb(174, 115, 73,0.6); */
  border: 2px solid rgb(51, 51, 51, 0.4);
}
input:placeholder-shown:focus, select:placeholder-shown:focus, textarea:placeholder-shown:focus {
  border: 2px solid rgb(102, 175, 233, 0.5);
}
input.error, select.error, textarea.error {
  /* border: 2px dotted rgb(204, 0, 0, 0.25); */
  /* border: 2px dotted rgb(219, 135, 64, .6); */
  border: 2px dotted rgb(193, 64, 64, 0.6) !important;
  border-radius: 0;
}
.required {
  border: 1px solid rgb(174, 115, 73) !important;
  color: rgb(174, 115, 73) !important;
}
.siteSearch input {
  border-color: inherit;
  border-width: 1px;
}
/* completed */
#form_tbl.completed h3.intro {
  font-size: 1.4em;
}
#form_tbl.completed h4.acline {
  background-color: #1464ac;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  color: #ffffff;
  font-weight: normal;
  font-size: 1.6em;
  text-align: center;
  padding: 20px 10px;
  margin: 10px;
  border-radius: 2em;
  line-height: 1.3;
}
#form_contents {
  padding: 0;
  margin-bottom: 60px;
}
@media screen and (max-width: 680px) {
  #form_contents {
    padding: 0;
    margin-bottom: 80px;
  }
}
#form_contents .inner {
  padding-bottom: 30px !important;
}
@media screen and (max-width: 680px) {
  #form_tbl.completed h4.acline {
    font-size: 1.4em;
    padding: 50px 10px;
    border-radius: 10px;
  }
}
#contents #form_visual {
  /*        background-color: #808080;
        background-position: center 8%;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
        height: 120px;
        margin: 0;*/
}
.bgimage_formbottom {
  /*        background-color: #808080;
        background-position: center 76%;*/
}
body::before {
  content: "";
  position: fixed;
  width: 100%;
  height: 100vh;
  min-height: 1080px;
  z-index: -1;
  background-position-x: center;
  background-size: cover;
  background-color: #595d5c;
}
/*body::after {
	content: "";
	position: fixed;
	top: 100px;
	right: -40px;
	width: 360px;
	height: 360px;
	z-index: -1;
	background-size: contain;
	background-repeat: no-repeat;
	transform: rotate(30deg);
}*/
body::after {
  background-image: none;
  position: relative;
}
@media screen and (max-width: 680px) {
  body::after {
    top: 140px;
    right: -70px;
    width: 220px;
    height: 220px;
    transform: rotate(0deg);
  }
}
.bottomimage {
  display: none;
}
#contents {
  background-color: inherit;
}
#contents #form_visual {
  background-color: inherit;
  background-image: inherit;
}
#contents #form_tbl .inner {
  background-color: rgba(255, 255, 255, 1);
  padding-bottom: 50px;
  padding: 30px 20px 50px;
  border-radius: 4px;
}
@media screen and (max-width: 680px) {
  #contents #form_tbl .inner {
    padding-top: 20px;
  }
}
#contents #form_tbl .announce {
	text-align: center;
	border: none;
	color: rgb(51, 51, 51);
	font-size: 1.1em;
	line-height: 1.3;
	padding: 0;
	margin: 10px 10px 30px;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
@media screen and (max-width: 680px) {
  #contents #form_tbl .announce {
	font-size: 1.1em;
  }
}
.triangle_over.mark_form {
  border-top: 30px solid #6bb6ff;
  border-right: 30px solid transparent;
  border-left: 30px solid transparent;
  margin: 0px auto !important;
  display: block;
  width: 50px;
}
.step_arrow {
  position: relative;
  display: inline-block;
  padding: 0 0 0 16px;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
}
.step_arrow::before, .step_arrow::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: -22px;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.direction_r::before {
  width: 14px;
  height: 14px;
  border-top: 2px solid #cfcfcf;
  border-right: 2px solid #cfcfcf;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.direction_r.current::before {
  border-top: 2px solid #6bb6ff;
  border-right: 2px solid #6bb6ff;
}
#form_tbl .hosoku {
  font-size: 14px;
  line-height: 1.3;
  padding: 30px 10px;
}
.parenthesis, #form_visual div h2 em {
  position: relative;
  padding: 0 20px;
  margin: 0 8px;
  display: inline-block !important;
  line-height: 1.3;
}
@media screen and (max-width: 680px) {
  .parenthesis, #form_visual div h2 em {
    padding: 0 15px;
  }
}
.parenthesis::before, .parenthesis::after, #form_visual div h2 em::before, #form_visual div h2 em::after {
  position: absolute;
  content: '';
  width: 10px;
  height: 25px;
}
@media screen and (max-width: 680px) {
  #form_visual div h2 em::before, #form_visual div h2 em::after {
    border-color: #333333 !important;
    border-width: 1px;
    height: 20px;
  }
}
.parenthesis::before, #form_visual div h2 em::before {
  top: 0;
  left: 0;
  border-top: 2px solid rgb(68, 68, 68);
  border-left: 2px solid rgb(68, 68, 68);
}
.parenthesis::after, #form_visual div h2 em::after {
  bottom: 0;
  right: 0;
  border-bottom: 2px solid rgb(68, 68, 68);
  border-right: 2px solid rgb(68, 68, 68);
}
.direction_r.current::before {
  animation: intermittent 2s infinite;
}
@keyframes intermittent {
  0% {
    transform: rotate(45deg) translate(-5px, 5px);
  }
  80% {
    transform: rotate(45deg) translate(5px, -5px);
  }
  0%, 80%, 100% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
}
@media screen and (max-width: 680px) {
  #form_tbl dl.message .comment {
    font-size: 0.7em !important;
    margin-top: 0px;
    display: block;
    margin-bottom: 10px;
    color: #999999;
  }
}
#form_tbl dl.message textarea {
  height: 150px;
  border: 2px solid rgb(182, 182, 182);
}
@media screen and (max-width: 680px) {
  #form_tbl dl.message textarea {
    height: 300px;
    font-size: 1.06em;
  }
}
.form_hosoku {
  line-height: 1.3;
  padding: 10px 10px 8px;
  width: 100%;
  margin: 0 auto;
  font-size: 14px;
  border-top: 1px dotted rgba(68, 68, 68, 0.5);
  text-align: center;
}
#contents #form_visual .form_hosoku {
  color: #444444;
  text-shadow: 2px 2px 2px rgba(255, 255, 255), -2px 2px 2px rgba(255, 255, 255), 2px -2px 2px rgba(255, 255, 255), -2px -2px 2px rgba(255, 255, 255);
}
/* */
#contents #form_visual .inner {
  max-width: 1060px;
  padding-left: 40px;
  padding-right: 40px;
}
@media screen and (max-width: 680px) {
  #contents #form_visual .inner {
    padding-left: 10px;
    padding-right: 10px;
  }
}
input.formbtn1[type="submit"]:hover {
  opacity: 0.7 !important;
  transform: scale(1);
  transition: .1s;
  cursor: pointer;
}
input.formbtn2.returnbtn[type="button"]:hover {
  opacity: 0.6;
}
/* */
body {
  background-color: #ffffff;
}
body::before {
  content: "";
  position: fixed;
  width: 100%;
  height: 100vh;
  min-height: 1080px;
  z-index: -1;
  background-position-x: center;
  background-size: cover;
  background-color: transparent;
  opacity: 0.1;
  filter: grayscale(1);
}
#form_tbl .inner {
  background-color: rgba(255, 255, 255, 1);
  margin-bottom: 0;
}
#form_contents input, #form_contents select, #form_contents textarea {
  font-size: 1em;
  /*border: 2px solid rgb(209 230 239);*/
  border: 2px solid rgb(182, 182, 182);
  z-index: 2;
  position: relative;
  padding: 10px;
}
@media screen and (max-width: 680px) {
  #form_contents input, #form_contents select, #form_contents textarea {
    font-size: 1em;
  }
}
#form_contents input:hover, #form_contents select:hover, #form_contents textarea:hover, #form_tbl dl.message textarea:hover, #form_tbl dl:hover .ECM_CheckboxInput-DummyInput {
  border-color: rgba(37, 164, 185, 0.5);
}
#form_contents input:placeholder-shown, #form_contents select:placeholder-shown, #form_contents textarea:placeholder-shown {
  border: 2px solid rgba(34, 34, 34, 0.6);
  background-color: #ffffff !important;
}
#form_contents input:focus, #form_contents select:focus, #form_contents textarea:focus {
  outline: none;
  box-shadow: 0px 0px 6px rgb(42, 182, 240, .5);
  border: 2px solid rgba(37, 164, 185, 0.5) !important;
  background-color: #ffffff !important;
}
#form_contents input:placeholder-shown, #form_contents select:placeholder-shown, #form_contents textarea:placeholder-shown {
  border: 2px solid rgba(54, 54, 54, 0.3);
}
input.error, select.error, textarea.error {
  border: 2px dotted rgb(193, 64, 64, 0.5) !important;
}
#contents #form_visual {
  min-height: 100px;
}
body.thanks {}
body.thanks header {
  box-shadow: none;
}
body.thanks header .inner {
  padding: 0;
  position: relative;
  max-width: 1200px;
}
body.thanks #contents-wrap {
  background-color: #12294e;
}
body.thanks #contents {
  height: calc(100vh - 200px);
}
body.thanks #contents .inner {
  max-width: 960px;
  height: calc(100vh - 200px);
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
}
body.thanks #contents h2 {
  margin: 0 0 20px;
  padding: 3vh 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: calc(2rem + .5vw);
  line-height: 1.5;
  width: 100%;
}
@media screen and (max-width: 680px) {
  body.thanks #contents h2 {
    font-size: calc(1.1rem + 1.4vw);
    text-align: center !important;
  }
}
body.thanks .inquiry-mess {
  color: #ffffff;
  text-align: center;
  margin: 0;
}
@media screen and (max-width: 680px) {
  body.thanks .inquiry-mess {
    font-size: 1.1em;
  }
}
body.thanks a, body.thanks a:visited {
  color: #70c9f5;
}
body.thanks a.arrow-button {
  background-color: #ffffff;
  color: #06c;
  box-shadow: none;
  line-height: 1;
  padding: 15px 30px 15px 15px !important;
  margin-top: 10px;
}
body.thanks a.arrow-button:hover {
  opacity: .95;
}
body.thanks .scrolltothetop {
  display: none;
}
body.thanks #footer {
  background-color: #ffffff;
}
body.thanks #footer .footerarea {
  padding: 10px 20px;
  height: 140px;
}